


/* Table of Content
==================================================
	#Homepage Styles
	#Page Styles
	#Media Queries
	#Font-Face */
html, body, #wrapper {
 height: 100%;
 font-family: 'Open Sans', sans-serif;
 scroll-behavior: smooth;
 } 

body > #wrapper {height: auto; min-height: 100%; background:#fff ;
	}
body
#main{
	  width:100%;
	  padding:0;
	  margin:0 auto;
	  padding-top: 80px;

	}
*{
	padding:0;
	margin:0;
	}

table{
	width: 100%;
}
table, th, td {
    border: 1px solid #1a5f80;
    border-collapse: collapse;    
}
th, td {
    padding: 10px;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    text-align: center;
}
th {
    background-color: #104660;
    color: #fff;
}

a{
	cursor: pointer;
}

p{
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	line-height: 1.6em;
	color: #272727;
	padding: 0 0 15px 0;
}

/* #Grid system
================================================== */
.container{
	width:1170px;
	margin:0 auto;
	}
.container:before, .container:after, .row:before, .row:after{
	content:"";
	display:table;
	}
.container:after, .row:after{clear:both;}
.row{
	margin-left:-10px;
	margin-right:-10px;
	}
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12{
	position:relative;
	min-height:1px;
	padding-left:10px;
	padding-right:10px;
	float:left;
	}

.col-sm-12{width:100%;}
.col-sm-11{width:91.66666667%;}
.col-sm-10{width:83.33333333%;}
.col-sm-9{width:75%;}
.col-sm-8{width:66.66666667%;}
.col-sm-7{width:58.33333333%;}
.col-sm-6{width:50%;}
.col-sm-5{width:41.66666667%;}
.col-sm-4{width:33.33333333%;}
.col-sm-3{width:25%;}
.col-sm-2{width:16.66666667%;}
.col-sm-1{width:8.33333333%;}
.flt-right { float: right; }
.flt-left { float: left; }

.clr{
	clear:both;
}

/* =Header
-------------------------------------------------------------- */
header {
	width: 100%;
	position: fixed;
	top:0px;
	left: 0;
	z-index: 999;
	padding:1% 6% 0.5% 7%;
	background:#fff;
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
	-ms-transition: height 0.3s;
	-o-transition: height 0.3s;
	transition: height 0.3s;
}
header .logo {
	width:unset;
	float: left;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
    margin: 0 auto 0 0;
}
header nav {
	display: inline-block;
	float: right;
	padding: 0% 0% 0% 0%;
	background-color: transparent;
	margin-top: 5px;
	width: unset;
}
header.smaller {
	top:0;
	background-color: transparent;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	background:#fff;
	padding: 1% 6% 0.5% 7%;
}
header.smaller .logo {
	width:14%;
}
header.smaller nav {
	display: inline-block;
	float: left;
	padding:0% 0% 0% 7%;
	margin-top: 1.5%;
}
header .inner_container{
	display: flex;
    flex-wrap: wrap;
    align-items: center;
}
header .inner_container .enquire_now_btn a{
    font-size: 15px;
    letter-spacing: 0.3px;
    font-weight: 500;
    color: #000000;
    background: #f48120;
    border-radius: 25px;
    padding: 8px 15px;
    margin: 0 0 0 20px;
	font-family: 'Open Sans', sans-serif;
    text-decoration: none;
    text-transform: uppercase;
}

.heading{
	font-size: 28px;
    font-weight: 700;
    line-height: 1.2em;
    font-family: 'Open Sans', sans-serif;
    color: #000;
    padding: 0 0 20px 0;
}
.sub_heading{
	font-size: 18px;
    font-weight: 500;
    line-height: 1.2em;
    font-family: 'Open Sans', sans-serif;
    color: #000;
    padding: 0 0 20px 0;
}
.title{
	font-size: 16px;
    font-weight: 500;
    line-height: 1.2em;
    font-family: 'Open Sans', sans-serif;
    color: #000;
    padding: 20px 0;
    transition: all 0.3s;
}
.btn{
	display: inline-flex;
	margin: 30px 0;
}
.btn a{
    padding: 8px 16px;
    font-size: 16px;
    font-weight: 600;
    border: 1px solid #e58024;
    color: #000;
    letter-spacing: 1px;
    font-family: 'Open Sans', sans-serif;
    transition: all 0.3s;
}
.btn a:hover {
    background: #e58024;
    color: #fff;
}

/*banner*/
.banner{
	position: relative;
	background: #d9dadb;
}
.banner .inner_container{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	padding: 50px 0;
}
.banner .left_pane{
	width: 70%;
}
.banner .left_pane .main_banner{
	padding: 0 40px 0 0;
}
.banner .right_pane{
	width: 30%;
}
#enquire_now{
	position: absolute;
    top: -150px;
}
.banner .right_pane .form_wrapper{
	background-color: #f1f1f1;
	border-radius: 10px;
	padding: 30px;
}
.banner .right_pane .form_wrapper .col-sm-12{
	padding: 0;
}
.banner .right_pane .form_wrapper .form-label {
    font-size: 14px;
    font-weight: 400;
    color: #000;
    letter-spacing: 1px;
}
.banner .right_pane .form_wrapper .form-control {
    display: block;
    width: 100%;
    height: 35px;
    padding: 6px 12px;
    margin: 5px 0 15px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background: #fff;
    background-image: none;
    border: none;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color 
	ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color 
	ease-in-out .15s, box-shadow 
	ease-in-out .15s;
}
.banner .right_pane .form_wrapper .btn {
    position: relative;
    display: inline-block;
    border-radius: 2px;
    padding: 10px 0;
    color: #fff;
    width: 100%;
    margin: 20px auto;
    font-size: 14px;
    border: none;
    letter-spacing: 1px;
    background: #f48120;
    text-transform: uppercase;
}

/*mobile_compactor_storage*/
.mobile_compactor_storage{
	padding: 5vw 0;
	text-align: center;
}
.mobile_compactor_storage .inner_container{
	width: 80%;
	margin: 0 auto;
}

/*types_of_mobile_compactors*/
.types_of_mobile_compactors{
	padding: 0 0 5vw 0;
	text-align: center;
}
.types_of_mobile_compactors .inner_container .types_of_mobile_compactors_boxes{
	padding: 30px 0 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.types_of_mobile_compactors .inner_container .types_of_mobile_compactors_boxes .inner_box{
	margin: 0 0 50px;
    background: #ffffff;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}
.types_of_mobile_compactors .inner_container .types_of_mobile_compactors_boxes .inner_box .img_box{
	overflow: hidden;
}
.types_of_mobile_compactors .inner_container .types_of_mobile_compactors_boxes .inner_box .img_box img{
	transition: all 0.3s;
}
.types_of_mobile_compactors .inner_container .types_of_mobile_compactors_boxes .inner_box:hover .img_box img{
	transform: scale(1.1);
}
.types_of_mobile_compactors .inner_container .types_of_mobile_compactors_boxes .inner_box:hover .title{
	color: #f48120;
}
.types_of_mobile_compactors .inner_container .btn{
	margin: 0;
}

/*our_clients*/
.our_clients{
	background: #d9dadb;
	padding: 5vw 0;
	text-align: center;
}
.our_clients .inner_container .our_clients_boxes{
	margin: 30px 0 20px;
}
.our_clients .inner_container .our_clients_boxes .box{
	display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.our_clients .inner_container .our_clients_boxes .box .col-sm-2{
	width: 12.5%;
}
.our_clients .inner_container .our_clients_boxes .item_box .img_box{
	padding: 10px 0;
}
.our_clients .inner_container .our_clients_boxes .item_box .img_box img{
	border-radius: 10px;
	transition: all .5s;
}
.our_clients .inner_container .our_clients_boxes .item_box:hover .img_box img{
	transform: translateY(-5px);
}

/*benefits_of_choosing*/
.benefits_of_choosing{
	padding: 5vw 0;
	text-align: center;
}
.benefits_of_choosing .inner_container .heading{
	text-align: center;
}
.benefits_of_choosing .inner_container .benefits_of_choosing_boxes {
    padding: 30px 0 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.benefits_of_choosing .inner_container .benefits_of_choosing_boxes .col-sm-4{
	margin: 0 0 50px;
}
.benefits_of_choosing .inner_container .benefits_of_choosing_boxes .inner_box {
	display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    background: #ffffff;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
}
.benefits_of_choosing .inner_container .benefits_of_choosing_boxes .inner_box .img_box{
	width: 100%;
	overflow: hidden;
}
.benefits_of_choosing .inner_container .benefits_of_choosing_boxes .inner_box .img_box img{
	transition: all .5s;
}
.benefits_of_choosing .inner_container .benefits_of_choosing_boxes .inner_box:hover .img_box img{
	transform: scale(1.1);
}
.benefits_of_choosing .inner_container .benefits_of_choosing_boxes .inner_box .text_box {
	padding: 0 20px 20px;
}
.benefits_of_choosing .inner_container .benefits_of_choosing_boxes .inner_box .text_box .title{
	padding: 20px 0 10px;
	transition: all .5s;
}
.benefits_of_choosing .inner_container .benefits_of_choosing_boxes .inner_box:hover .text_box .title{
	color: #f48120;
}
.benefits_of_choosing .inner_container .btn{
	text-align: center;
	margin: 0;
}

/*faqs*/
.faqs{
	padding: 0 0 5vw 0;
}
.faqs .inner_container .heading{
	text-align: center;
}

/*footer*/
footer{
	background-color: #104861;
	padding: 5vw 0;
}
footer .inner_container {
	display: flex;
    flex-wrap: wrap;
}
footer .inner_container .inner_box .title{
	font-size: 18px;
	color: #e48024;
    padding: 0 0 15px 0;
}
footer .inner_container .inner_box p{
	line-height: 1.4em;
    color: #fff;
    padding: 0 60px 0 0;
}
footer .inner_container .socail_link {
    display: flex;
    flex-wrap: wrap;
}
footer .inner_container .socail_link li a {
    transition: .5s;
    padding: 0;
}
footer .inner_container ul li {
	padding-bottom: 10px;
	transition: .5s;
}
footer .inner_container ul li:hover{
	transform: translateY(-3px);
}
footer .inner_container ul li:last-child{
	padding: 0;
}
footer .inner_container ul li a {
    font-size: 15px;
    font-weight: 500;
    color: #fff;
}
footer .inner_container .socail_link li i {
    width: 30px;
    height: 30px;
    background: #f7921e;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    border-radius: 50px;
    margin: 0 10px 0 0;
}
footer .inner_container .col-sm-3 .contact_us_links .icon_txt_wrap .text {
    padding: 0 0 0 5px;
}


.error{
  	font-size: 14px;
    color: #ff0000;
}
[type=submit][disabled]{
  position: relative;
}
[type=submit][disabled]::before{
  position: absolute;
  left: 0;
  top: 0;
  content: '';
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #666a6c;
  color: #fff;
  z-index: 10;
}
[type=submit][disabled]::after{
  position: absolute;
    content: '';
    left: calc(50% - 10px);
    top: calc(50% - 10px);
    width: 20px;
    height: 20px;
    border: 2px solid transparent;
    border-radius: 50%;
    border-top: 2px solid #22285a;
    border-bottom: 2px solid #22285a;
    -webkit-animation: spin 1.5s linear infinite;
    animation: spin 1.5s linear infinite;
    z-index: 11;
}
/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}
@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/*thankyou_page*/
.thankyou_page{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
    height: 100%;
}
.thankyou_page .thankyou_box .line1 {
	font-family: 'Open Sans', sans-serif;
	font-size: 50px;
	color: #f48120;
	text-align: center;
	font-weight: 500;
}
.thankyou_page .thankyou_box .line2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	color: #000;
	text-align: center;
	font-weight: 400;
}

.thankyou_page .thankyou_box .line3{
	 font-size: 21px;
    font-weight: 500;
    padding: 10px 0 0 0;
    color: #000;
    text-align: center;
}



